Subject: [os2genau_digest] No. 1169
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 20 Aug 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 19 August 2005
 Number  1169
**************************************************

Subjects for today
 
1   Old Epson Printers : Ed Durrant <edurrant at bigpond dot net dot au>
2   ISA cards : Alan Duval <amoht at tpg dot com dot au>
3  Re:  ISA cards : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  ISA cards : Voytek Eymont" <voytek at sbt dot net dot au>
5  Re:  Old Epson Printers : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 19 Aug 2005 11:58:06 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Old Epson Printers

If any of you, like me are using older Epson Stylus Color printers 
because of their OS/2 support and simply because they're well built and 
last (my Epson Stylus Color 680 is 7 years old and still works perfectly 
!) - there's a hidden trick from Epson in the hardware.

The EEPROM in these systems counts how many times the system has been 
used and when it hits a  certain number, it stops the printer from 
operating and flashes the two lights on its front panel, which the 
standard user handbook  says is an unknown fault - return to your dealer 
for repair. In fact the intention is that at this time you are forced to 
take the printer in to be cleaned and serviced, however with the cost of 
labour most people will rather buy a new printer which will cost less 
than the service costs. Good for Epson dealers, bad for the environment 
! Often not an option that we OS/2 users have as the new printer 
probably doesn't have OS/2 drivers.

Having done some research on the web, there are some  chip resetter 
programs (both for this EEPROM and for the chips in the ink cartridges 
if you are someone who refills them - I don't it's too messy). There are 
purchasable ones and a free one called  "SSC Service Utility". Using 
this and the documentation that comes with what cominations of buttons 
to press, I was able to bring my old Epson back into an operational mode.

The utility unfortunately only runs under Windoze but does support both 
parrallel port and USB connectivity, so it "should" work from within 
SVista/2 (I used it from my works WXP laptop for simplicity though), can 
be obtained from:

http://www.ssclg dot com/epsone.shtml

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 19 Aug 2005 18:42:27 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   ISA cards

Hi,

Does anyone know whether there is such a thintg as an adapter to plug an 
ISA card into a PCI slot?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 19 Aug 2005 19:11:58 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ISA cards

I don't think so as the speed of the interface, for one thing, would be 
different.

There a few (often used for industrial systems) motherboards that still 
have one or two ISA slots on them though.

Cheers/2

Ed.

Alan Duval wrote:

> Hi,
>
> Does anyone know whether there is such a thintg as an adapter to plug 
> an ISA card into a PCI slot?
>
> Regards,
>
> Alan Duval
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 19 Aug 2005 20:58:29 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ISA cards

>> Hi,
>>
>>
>> Does anyone know whether there is such a thintg as an adapter to plug
>> an ISA card into a PCI slot?

a benchpress would probably do it...
;>)

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Fri, 19 Aug 2005 22:10:28 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Old Epson Printers

On Fri, 19 Aug 2005 11:58:06 +1000, Ed Durrant wrote:

>The utility unfortunately only runs under Windoze but does support both 
>parrallel port and USB connectivity, so it "should" work from within 
>SVista/2 (I used it from my works WXP laptop for simplicity though), can 
>be obtained from:
>
>http://www.ssclg dot com/epsone.shtml

Hi Ed.

a) I have an old Win laptop running W98SE - can it run on that?
b) I tried the link but it was "page not found"

You may have to send us copies or post it somewhere handy like at os2site dot com

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Fax me no questions and I'll telix you no fibs.
----------------------------------------------------------------------------------